/*
 * @Author: Kane
 * @Date: 2023-02-09 15:24:20
 * @LastEditors: Kane
 * @LastEditTime: 2023-02-17 23:15:11
 * @FilePath: /后端辅助工具/tsconfig.json
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */
{
    "compilerOptions": {
        "outDir": "./target",
        "strict": false,
        "strictNullChecks": true,
        "strictPropertyInitialization":true,
        "sourceMap": true,
        "allowJs": true,
        "checkJs": false,
        "moduleResolution": "node",
        "module": "CommonJS",
        "target": "ES2015"
    },
    // "files": [
    //     "./src/main.ts",
    // ],
    "include": [
        "./src/**/*",
        // "./src/*.ts",
        // "src/main.ts",
        // ".eslintrc.js",
    ],
    "exclude": [
        "./target",
        "node_modules",
        "bower_componets",
        "jspm_packages",
    ],
    // "outFile": "./target/mian.js",
}